footer {
  margin-top: 50px;
  padding: 30px 0;
  color: white;
  background-color: $primary;

  .title {
    h5 {
      font-weight: bold;
    }
  }

  .list {
    a {
      color: white;

      &:hover {
        text-decoration: underline;
      }
    }
  }

  .reach_us {
    .contacts {
      background-color: $primary-dark;
      padding: 5px 15px;
      margin-bottom: 10px;

      p,
      span {
        text-overflow: unset;
        overflow: visible;
        white-space: initial;
      }

      // span {}
    }

    .application {
      a {
        display: block;
      }

      ul {
        @include flex(normal, normal);
      }

      li:nth-of-type(1) a {
        width: 88px;
        height: 31px;
        background: url(../img/app.png) -1px 0;
      }
      li:nth-of-type(2) a {
        width: 88px;
        height: 31px;
        background: url(../img/app.png) -88px 0;
      }
    }
  }
}
